package nc.pubitf.payablebill.yx;

import nc.bs.framework.json.core.exception.BusinessException;

/**
 * 影像采集接口
 * @author ll
 * @date 2021-05-27
 *
 */
public class ExceptionUtil {
	/**
	 * 判断返回值是否为true
	 * @param flag
	 * @param msg
	 */
	public static void isTrue(boolean flag, String msg) {
		// 如果为True，则抛出异常
		if(flag) {
			throw new BusinessException(msg);
		}
	}
}